html {
	background: transparent!important;
}

body {
	margin: 1em auto;
	max-width: 60em;
	font-family: sans-serif;
	color: #333;
	display: flex;
	min-height: 100vh;
	flex-direction: column;
}

header {
	display: inline;
}

h1 {
	font-family: sans-serif;
}

nav ul {
	list-style: none;
	// Safari hack, see https://www.scottohara.me/blog/2019/01/12/lists-and-safari.html
	list-style: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg'/%3E");
	display: flex;
}

nav li {
	list-style: none;
	margin: 0;
	padding-left: 1em;
	font-size: 1em;
	text-align: left;
}

nav a {
	display: block;
	padding: 0.1em;
	text-decoration: none;
	font-family: sans-serif;
	color: #333;
	white-space: nowrap;
}

a.current-page {
	color: #847648;
	background-image: url("../images/kuhlmann-schneider-bad-wonder-current.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	height: 5em;
}

a.current-page-2 {
	color: #847648;
}

nav a:focus,
nav a:hover,
nav a:active {
	color: #847648;	
}


main {
	min-height: 5em;
	position: relative;
}

main p {
	padding-right: 1em;
}

main.imprint p {
	padding-left: 8em;
}

main h1 {
	font-size: 3em;
}

main h3 {
	padding-left: 4em;
}

main h4 {
	padding-left: 6em;
}

main a {
	text-decoration: none;
	font-family: sans-serif;
	color: #333;
}

main div.company-logo-2 {
	background-image: url("../images/kuhlmann-schneider-bad-wonder-schwarz.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: right;
	height: 12em;
}


footer {
	background: white;
	padding-top: 3em;
	padding-right: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
}

footer a {
	display: block;
	padding: 0.4em;
	text-decoration: none;
	font-family: sans-serif;
	color: #333;
}

main a:focus,
main a:hover,
main a:active, 
footer a:focus,
footer a:hover,
footer a:active {
	color: #847648;	
}

.image-container {
	position: relative;
	text-align: left;
}

.image-main {
	position: relative;
	padding-top: 6em;
}

.image-text {
	position: absolute;
	top: 2em;
	left: 1.3em;
	font-family: sans-serif; 
	font-size: 4.5em;
	color: white;
	white-space: nowrap;
}

.image-text-en {
	position: absolute;
	top: 2em;
	left: 1em;
	font-family: sans-serif; 
	font-size: 4.5em;
	color: white;
	white-space: nowrap;
}

